Summary: A sound player and recorder for raw audio, .wav and .voc files.
Name:  bplay
Version:  0.97
Release:  2
Copyright:  GPL
Group: Applications/Multimedia
Source:  ftp://metalab.unc.edu/pub/Linux/apps/sound/players/bplay-0.97.tar.gz
Patch0: bplay-0.97.patch
BuildRoot: /var/tmp/bplay-root

%description
Bplay is a sound player and recorder for raw audio, .wav and .voc
files.  Bplay uses a variety of techniques to get the highest speed
possible, so it can run acceptably even on slow machines.

%prep
%setup -q -n bplay-0.97
%patch0 -p1 -b .tim


%build
make RPM_OPTS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1}
install -m 755 bplay $RPM_BUILD_ROOT/usr/bin
cp  brec $RPM_BUILD_ROOT/usr/bin
install -m 644 bplay.1 brec.1 $RPM_BUILD_ROOT/usr/man/man1

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING bplay.lsm
/usr/bin/bplay
/usr/bin/brec
/usr/man/man1/bplay.1
/usr/man/man1/brec.1

%changelog
* Tue Jan 4 2000 Tim Powers <timp@redhat.com>
- rebuilt for 6.2

* Fri Jul 9 1999 Tim Powers <timp@redhat.com>
- merged Makefile.patch and bplay.patch into single patch
- updated source to 0.97
- built for 6.1

* Sun Apr 11 1999 Michael Maher <mike@redhat.com>
- build package from jeremy's
